<!DOCTYPE html>
<html>
  <head>
    <title>Agilitykoer.ee</title>
    <meta charset="UTF-8" />
    <link
      href="http://fonts.googleapis.com/css?family=Open+Sans:400,600"
      rel="stylesheet"
      type="text/css"
    />
    <link
      href="http://fonts.googleapis.com/css?family=Neucha"
      rel="stylesheet"
      type="text/css"
    />
    <script src="http://agilitykoer.ee/include/jquery-ui-1.10.3.custom/js/jquery-1.9.1.js"></script>
    <script src="http://agilitykoer.ee/include/jquery-ui-1.10.3.custom/js/jquery-ui-1.10.3.custom.min.js"></script>
    <script src="http://agilitykoer.ee/include/ckeditor/ckeditor.js"></script>
    <link
      href="http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,400,600,700,300&subset=latin,latin-ext"
      rel="stylesheet"
      type="text/css"
    />
    <link
      href="http://fonts.googleapis.com/css?family=Open+Sans:400,600"
      rel="stylesheet"
      type="text/css"
    />
    <link
      href="http://fonts.googleapis.com/css?family=Neucha"
      rel="stylesheet"
      type="text/css"
    />
    <link
      href="//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css"
      rel="stylesheet"
    />
    <link
      href="http://agilitykoer.ee/webroot/style.css"
      rel="stylesheet"
      type="text/css"
    />
    <link
      rel="stylesheet"
      href="http://agilitykoer.ee/include/fancybox/source/jquery.fancybox.css?v=2.1.5"
      type="text/css"
      media="screen"
    />
    <script
      type="text/javascript"
      src="http://agilitykoer.ee/include/fancybox/source/jquery.fancybox.js?v=2.1.5"
    ></script>
  </head>
  <body>
    <div id="dummy"></div>
    <div id="header">
      <div id="header_content">
        <div id="logo_container">
          <a href="http://agilitykoer.ee/" id="logo">
            <img src="http://agilitykoer.ee//webroot/img/logo.png" alt="Agilitykoer.ee" />
          </a>
        </div>

        
        <div id="login">
          <a href="http://agilitykoer.ee/?controller=users&action=login">Logi sisse</a>
        </div>
        
      </div>
    </div>
    <div id="container">
      <div id="menu">
        <ul>
          <li>
            <a href="http://agilitykoer.ee/">Esileht</a>
          </li>
          <li>
            <a href="http://agilitykoer.ee/?controller=competitions">Võistlused</a>
          </li>
          <li class="contact">
            <a href="http://agilitykoer.ee/?controller=members">Liikmed</a>
          </li>
          <li class="contact">
            <a href="http://agilitykoer.ee/?controller=contact">Kontakt</a>
          </li>
        </ul>
      </div>
      <div id="content_container">
        <div id="dummy"></div>

        <div id="content" style="width: 100%">
           
          <script type="text/javascript">
            $(".flash").not("#ajax-error").slideDown();
            $(".flash").click(function (ev) {
              $(this).slideUp("fast");
            });
          </script>

          

<h1>22.08.15 Eesti Meistrivõistlused</h1>
<table class="pretty">
	<tbody>
		
			<tr>
				<td>EMV hüpperada</td>
				<td>
					
						<a href="#course_858_mini">mini</a>
					
				</td>
				<td>
					
						<a href="#course_858_midi">midi</a>
					
				</td>
				<td>
					
						<a href="#course_858_maksi">maksi</a>
					
				</td>
			</tr>
		
			<tr>
				<td>Emv agilityrada</td>
				<td>
					
						<a href="#course_859_mini">mini</a>
					
				</td>
				<td>
					
						<a href="#course_859_midi">midi</a>
					
				</td>
				<td>
					
						<a href="#course_859_maksi">maksi</a>
					
				</td>
			</tr>
		
	</tbody>
</table>




	<h2>EMV hüpperada</h2>
		
	
		<h3 id="course_858_mini">mini</h3>
		
		<div>
			<b>Raja pikkus:</b> 144 m,
			<b>Kiirus:</b> 3.20 m/s,
			<b>Ideaalaeg:</b> 45.00 s,
			<b>Maksimumaeg:</b> 90.00 s,
			<b>Kohtunik:</b> Bonnik Berthelsen,
			<b>Lauasekretär:</b> Ingmar Pill
		</div>


		<table class="pretty" width="100%">
			<thead>
				<tr>
					<th>Koht</th>
					<th>Koer</th>
					<th>Koerajuht</th>
					<th>Aeg (s)</th>
					<th>Kiirus (m/s)</th>
					<th>Rajavead</th>
					<th>Ajaviga</th>
					<th>Punkte</th>
					<th>Märkused</th>
				</tr>
			</thead>
			<tbody>
				
					<tr class="odd">
						<td>1</td>
						<td>
							<b>Γ (Gamma)</b>,
							Karvahaalarin Padme,
							Parson russeli terrier
						</td>
						<td>Indrek Tirmaste</td>
						<td>28.63</td>
						<td>
							
								
								5.03
							
						</td>
						<td align="center">0</td>
						<td align="right">-16.37</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>2</td>
						<td>
							<b>Tesla</b>,
							Flyland Kolibri,
							Shetlandi lambakoer
						</td>
						<td>Jelena Marzaljuk</td>
						<td>28.83</td>
						<td>
							
								
								4.99
							
						</td>
						<td align="center">0</td>
						<td align="right">-16.17</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>3</td>
						<td>
							<b>Bree</b>,
							Fire Rock Bree,
							Papillon
						</td>
						<td>Mariann Rebane</td>
						<td>28.93</td>
						<td>
							
								
								4.98
							
						</td>
						<td align="center">0</td>
						<td align="right">-16.07</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>4</td>
						<td>
							<b>Chika</b>,
							Flyland Swift Thumbelina ,
							Shetlandi lambakoer
						</td>
						<td>Ede Brand</td>
						<td>29.30</td>
						<td>
							
								
								4.91
							
						</td>
						<td align="center">0</td>
						<td align="right">-15.70</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>5</td>
						<td>
							<b>Stenley</b>,
							Elbar&#039;s Golden Dominik,
							Shetlandi lambakoer
						</td>
						<td>Dmitri Kargin</td>
						<td>29.57</td>
						<td>
							
								
								4.87
							
						</td>
						<td align="center">0</td>
						<td align="right">-15.43</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>6</td>
						<td>
							<b>Mirka </b>,
							Fire Rock Dandelion,
							Kääbuspuudel
						</td>
						<td>Liivika Pärg</td>
						<td>29.63</td>
						<td>
							
								
								4.86
							
						</td>
						<td align="center">0</td>
						<td align="right">-15.37</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>7</td>
						<td>
							<b>Deena</b>,
							Fire Rock Dioreen,
							Kääbuspuudel
						</td>
						<td>Stefi Praakli</td>
						<td>34.47</td>
						<td>
							
								
								4.18
							
						</td>
						<td align="center">0</td>
						<td align="right">-10.53</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>8</td>
						<td>
							<b>Berta</b>,
							Lexberry&#039;s Soprano Girl Coffee,
							Jack russell terjer
						</td>
						<td>Külliki Vain</td>
						<td>35.89</td>
						<td>
							
								
								4.01
							
						</td>
						<td align="center">0</td>
						<td align="right">-9.11</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>9</td>
						<td>
							<b>Runa</b>,
							Volfrad Saga&#039;s Ode To Sehmeth,
							Väike brabandi grifoon
						</td>
						<td>Jelena Marzaljuk</td>
						<td>36.57</td>
						<td>
							
								
								3.94
							
						</td>
						<td align="center">0</td>
						<td align="right">-8.43</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>10</td>
						<td>
							<b>Lumi</b>,
							Kairojen Indika,
							Jack russell terjer
						</td>
						<td>Kristi Vaidla</td>
						<td>37.18</td>
						<td>
							
								
								3.87
							
						</td>
						<td align="center">0</td>
						<td align="right">-7.82</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>11</td>
						<td>
							<b>Bella</b>,
							Lohusalu Arukas Arabella,
							jack russell&#039;i terjer
						</td>
						<td>Epp Keevallik</td>
						<td>38.72</td>
						<td>
							
								
								3.72
							
						</td>
						<td align="center">0</td>
						<td align="right">-6.28</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>12</td>
						<td>
							<b>Jasper</b>,
							Jasper,
							Tõuta
						</td>
						<td>Maria Teng</td>
						<td>38.72</td>
						<td>
							
								
								3.72
							
						</td>
						<td align="center">0</td>
						<td align="right">-6.28</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>13</td>
						<td>
							<b>Lill</b>,
							Wonder Babe of Happytails,
							Welsh terjer
						</td>
						<td>Tiina Jürjo</td>
						<td>38.85</td>
						<td>
							
								
								3.71
							
						</td>
						<td align="center">0</td>
						<td align="right">-6.15</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>14</td>
						<td>
							<b>Viking</b>,
							Viking,
							Jack russell terjer
						</td>
						<td>Natalja Sazonova</td>
						<td>38.92</td>
						<td>
							
								
								3.70
							
						</td>
						<td align="center">0</td>
						<td align="right">-6.08</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>15</td>
						<td>
							<b>Esty</b>,
							Armirelli About Truth,
							Austraalia terjer
						</td>
						<td>Maria Teng</td>
						<td>40.88</td>
						<td>
							
								
								3.52
							
						</td>
						<td align="center">0</td>
						<td align="right">-4.12</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>16</td>
						<td>
							<b>Piksel</b>,
							Hermes Jūros Šypsenelė,
							Kääbuspinšer
						</td>
						<td>Genno Aug</td>
						<td>41.47</td>
						<td>
							
								
								3.47
							
						</td>
						<td align="center">0</td>
						<td align="right">-3.53</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>17</td>
						<td>
							<b>Chilli</b>,
							Jackobean Gentianella Ciliata,
							Jack russell terjer
						</td>
						<td>Tiina Ehavald</td>
						<td>42.21</td>
						<td>
							
								
								3.41
							
						</td>
						<td align="center">0</td>
						<td align="right">-2.79</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>18</td>
						<td>
							<b>Willi</b>,
							Millgret Fantastic Feeling,
							Kääbuspinšer
						</td>
						<td>Marta Miil</td>
						<td>44.62</td>
						<td>
							
								
								3.23
							
						</td>
						<td align="center">0</td>
						<td align="right">-0.38</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>19</td>
						<td>
							<b>Sophie</b>,
							Dinky Kiss Sunflower Sophi,
							Papillon
						</td>
						<td>Marge Mitt</td>
						<td>34.99</td>
						<td>
							
								
								4.12
							
						</td>
						<td align="center">5</td>
						<td align="right">-10.01</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>20</td>
						<td>
							<b>Jessi</b>,
							Scarlett Bevy Jr Secret Hope,
							Jack russell terjer
						</td>
						<td>Jaanus Rand</td>
						<td>37.95</td>
						<td>
							
								
								3.79
							
						</td>
						<td align="center">5</td>
						<td align="right">-7.05</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>21</td>
						<td>
							<b>Ju-Ju</b>,
							Volfrad Saga&#039;s Viva Jupiter-Callisto,
							Väike brabandi grifoon
						</td>
						<td>Jelena Marzaljuk</td>
						<td>38.10</td>
						<td>
							
								
								3.78
							
						</td>
						<td align="center">5</td>
						<td align="right">-6.90</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>22</td>
						<td>
							<b>Nupi</b>,
							Siimline&#039;s How Do U Like Me Now,
							Toypuudel
						</td>
						<td>Jane Tüksammel</td>
						<td>40.92</td>
						<td>
							
								
								3.52
							
						</td>
						<td align="center">5</td>
						<td align="right">-4.08</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>23</td>
						<td>
							<b>Pätrik</b>,
							Just Patrick v. Statum,
							jack russell&#039;i terjer
						</td>
						<td>Epp Keevallik</td>
						<td>43.74</td>
						<td>
							
								
								3.29
							
						</td>
						<td align="center">5</td>
						<td align="right">-1.26</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>24</td>
						<td>
							<b>Mia</b>,
							Scarlett Bevy JR Amiga Mia,
							Jack russell terjer
						</td>
						<td>Kairi Raamat</td>
						<td>45.33</td>
						<td>
							
								
								3.18
							
						</td>
						<td align="center">10</td>
						<td align="right">0.33</td>
						<td align="right">10.33</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>25</td>
						<td>
							<b>Anna</b>,
							Helandros Artifact of Annie,
							cavalier king charles spanjel
						</td>
						<td>Kerli Reintamm</td>
						<td>51.08</td>
						<td>
							
								
								2.82
							
						</td>
						<td align="center">5</td>
						<td align="right">6.08</td>
						<td align="right">11.08</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Zara</b>,
							Zara,
							Tõuta
						</td>
						<td>Maria Kivastik</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Minku</b>,
							Flyland Running Squirrel,
							Shetlandi lambakoer
						</td>
						<td>Maarja Haljasmäe</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Skipp</b>,
							Skipper,
							Tõuta
						</td>
						<td>Ege Taliaru</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Kusti</b>,
							Riikolan Poker Face,
							jack russell&#039;i terjer
						</td>
						<td>Ülli Saar</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							
							DNS
						</td>
					</tr>
				
			</tbody>
		</table>
	
		<h3 id="course_858_midi">midi</h3>
		
		<div>
			<b>Raja pikkus:</b> 144 m,
			<b>Kiirus:</b> 3.20 m/s,
			<b>Ideaalaeg:</b> 45.00 s,
			<b>Maksimumaeg:</b> 90.00 s,
			<b>Kohtunik:</b> Bonnik Berthelsen,
			<b>Lauasekretär:</b> Ingmar Pill
		</div>


		<table class="pretty" width="100%">
			<thead>
				<tr>
					<th>Koht</th>
					<th>Koer</th>
					<th>Koerajuht</th>
					<th>Aeg (s)</th>
					<th>Kiirus (m/s)</th>
					<th>Rajavead</th>
					<th>Ajaviga</th>
					<th>Punkte</th>
					<th>Märkused</th>
				</tr>
			</thead>
			<tbody>
				
					<tr class="even">
						<td>1</td>
						<td>
							<b>Lizzi</b>,
							Elbar&#039;s Black Joconde,
							Shetlandi lambakoer
						</td>
						<td>Kaisa Tsäro</td>
						<td>28.51</td>
						<td>
							
								
								5.05
							
						</td>
						<td align="center">0</td>
						<td align="right">-16.49</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>2</td>
						<td>
							<b>Fira</b>,
							Elbar&#039;s Black Fairy Flower,
							Shetlandi lambakoer
						</td>
						<td>Elen Kivi-Paju</td>
						<td>30.74</td>
						<td>
							
								
								4.68
							
						</td>
						<td align="center">0</td>
						<td align="right">-14.26</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>3</td>
						<td>
							<b>Seva</b>,
							Scandyline Elegant Gentleman,
							Shetlandi lambakoer
						</td>
						<td>Jelena Virro</td>
						<td>31.90</td>
						<td>
							
								
								4.51
							
						</td>
						<td align="center">0</td>
						<td align="right">-13.10</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>4</td>
						<td>
							<b>Tika</b>,
							Soft and Furry Kamilla,
							Saksa jahiterjer
						</td>
						<td>Natalja Garastsenko</td>
						<td>32.51</td>
						<td>
							
								
								4.43
							
						</td>
						<td align="center">0</td>
						<td align="right">-12.49</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>5</td>
						<td>
							<b>Njusha</b>,
							Arabella,
							Tõuta
						</td>
						<td>Olga Nasibullina</td>
						<td>33.56</td>
						<td>
							
								
								4.29
							
						</td>
						<td align="center">0</td>
						<td align="right">-11.44</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>6</td>
						<td>
							<b>Bibi</b>,
							Dalylove Exclusive Essense,
							manchesteri terjer
						</td>
						<td>Aleksander Andre</td>
						<td>33.75</td>
						<td>
							
								
								4.27
							
						</td>
						<td align="center">0</td>
						<td align="right">-11.25</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>7</td>
						<td>
							<b>Tuutu</b>,
							Northworth Kiss So Sweet,
							Inglise kokkerspanjel
						</td>
						<td>Inga Järv</td>
						<td>34.16</td>
						<td>
							
								
								4.22
							
						</td>
						<td align="center">0</td>
						<td align="right">-10.84</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>8</td>
						<td>
							<b>Shelly</b>,
							Elbar&#039;s  Golden Gerbera,
							Shetlandi lambakoer
						</td>
						<td>Merili Pärn</td>
						<td>35.13</td>
						<td>
							
								
								4.10
							
						</td>
						<td align="center">0</td>
						<td align="right">-9.87</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>9</td>
						<td>
							<b>Tessy</b>,
							Väle Sitikas Triinu,
							beagle
						</td>
						<td>Kristin Puusepp</td>
						<td>36.25</td>
						<td>
							
								
								3.97
							
						</td>
						<td align="center">0</td>
						<td align="right">-8.75</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>10</td>
						<td>
							<b>Mumm</b>,
							Krumme Furche Cucaracha,
							Kromfohrlandi koer
						</td>
						<td>Epp Keevallik</td>
						<td>36.54</td>
						<td>
							
								
								3.94
							
						</td>
						<td align="center">0</td>
						<td align="right">-8.46</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>11</td>
						<td>
							<b>Troy</b>,
							Excellent Choice The Real Deal,
							Shetlandi lambakoer
						</td>
						<td>Elika Salonen</td>
						<td>33.09</td>
						<td>
							
								
								4.35
							
						</td>
						<td align="center">5</td>
						<td align="right">-11.91</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>12</td>
						<td>
							<b>Hugo</b>,
							Hugo,
							Tõuta
						</td>
						<td>Ereli Mägi</td>
						<td>34.97</td>
						<td>
							
								
								4.12
							
						</td>
						<td align="center">5</td>
						<td align="right">-10.03</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>13</td>
						<td>
							<b>Trudy</b>,
							Mersu Trendy Trudy,
							Bostoni terjer
						</td>
						<td>Raul Siim</td>
						<td>39.45</td>
						<td>
							
								
								3.65
							
						</td>
						<td align="center">5</td>
						<td align="right">-5.55</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>14</td>
						<td>
							<b>Tiffany</b>,
							Silvery Blu Tiffany,
							Shetlandi lambakoer
						</td>
						<td>Meiri Soon</td>
						<td>43.12</td>
						<td>
							
								
								3.34
							
						</td>
						<td align="center">5</td>
						<td align="right">-1.88</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>15</td>
						<td>
							<b>Niki</b>,
							Dalylove Incredible Intelligence,
							Manchester Terrier
						</td>
						<td>Aleksander Andre</td>
						<td>30.16</td>
						<td>
							
								
								4.77
							
						</td>
						<td align="center">10</td>
						<td align="right">-14.84</td>
						<td align="right">10.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Mia</b>,
							Drole D`Oiseau Mouflette Ferique,
							Pürenee lambakoer
						</td>
						<td>Tiina Jürjo</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Džoker</b>,
							Excellent Choice The Power Of Three ,
							Shetlandi lambakoer
						</td>
						<td>Kristina Lukašejeva</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
			</tbody>
		</table>
	
		<h3 id="course_858_maksi">maksi</h3>
		
		<div>
			<b>Raja pikkus:</b> 144 m,
			<b>Kiirus:</b> 3.20 m/s,
			<b>Ideaalaeg:</b> 45.00 s,
			<b>Maksimumaeg:</b> 90.00 s,
			<b>Kohtunik:</b> Bonnik Berthelsen,
			<b>Lauasekretär:</b> Ingmar Pill
		</div>


		<table class="pretty" width="100%">
			<thead>
				<tr>
					<th>Koht</th>
					<th>Koer</th>
					<th>Koerajuht</th>
					<th>Aeg (s)</th>
					<th>Kiirus (m/s)</th>
					<th>Rajavead</th>
					<th>Ajaviga</th>
					<th>Punkte</th>
					<th>Märkused</th>
				</tr>
			</thead>
			<tbody>
				
					<tr class="odd">
						<td>1</td>
						<td>
							<b>Dream</b>,
							Follow The Leader Ecstasy Dream,
							Bordercollie
						</td>
						<td>Eve Lepik</td>
						<td>27.58</td>
						<td>
							
								
								5.22
							
						</td>
						<td align="center">0</td>
						<td align="right">-17.42</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>2</td>
						<td>
							<b>Keili</b>,
							Maeglin Keilidh,
							Bordercollie
						</td>
						<td>Inga Järv</td>
						<td>27.64</td>
						<td>
							
								
								5.21
							
						</td>
						<td align="center">0</td>
						<td align="right">-17.36</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>3</td>
						<td>
							<b>Tii</b>,
							Mainspring Tjika,
							Bordercollie
						</td>
						<td>Monika Põld</td>
						<td>28.89</td>
						<td>
							
								
								4.98
							
						</td>
						<td align="center">0</td>
						<td align="right">-16.11</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>4</td>
						<td>
							<b>Yuki</b>,
							Yuki,
							Tõuta
						</td>
						<td>Saara Vällik</td>
						<td>29.56</td>
						<td>
							
								
								4.87
							
						</td>
						<td align="center">0</td>
						<td align="right">-15.44</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>5</td>
						<td>
							<b>Bolt</b>,
							Maeglin Hurricane,
							Bordercollie
						</td>
						<td>Natalja Garastsenko</td>
						<td>29.76</td>
						<td>
							
								
								4.84
							
						</td>
						<td align="center">0</td>
						<td align="right">-15.24</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>6</td>
						<td>
							<b>Bella</b>,
							Cayring Isabel Inez,
							Kuldne retriiver
						</td>
						<td>Jaanika Lillenberg</td>
						<td>32.06</td>
						<td>
							
								
								4.49
							
						</td>
						<td align="center">0</td>
						<td align="right">-12.94</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>7</td>
						<td>
							<b>Morti</b>,
							Mortimer,
							Tõuta
						</td>
						<td>Monika Põld</td>
						<td>33.15</td>
						<td>
							
								
								4.34
							
						</td>
						<td align="center">0</td>
						<td align="right">-11.85</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>8</td>
						<td>
							<b>Bruno</b>,
							Ar&#039;tfulfox&#039;s Known as Hotberry,
							Belgia lambakoer tervueren
						</td>
						<td>Vambola Eesmaa</td>
						<td>33.74</td>
						<td>
							
								
								4.27
							
						</td>
						<td align="center">0</td>
						<td align="right">-11.26</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>9</td>
						<td>
							<b>Lisa</b>,
							Harmony Hope Alias Dakota,
							Belgia lambakoer groenendael
						</td>
						<td>Natalja Arhipova</td>
						<td>37.48</td>
						<td>
							
								
								3.84
							
						</td>
						<td align="center">0</td>
						<td align="right">-7.52</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>10</td>
						<td>
							<b>Süsi</b>,
							Frosty Forest Zeta Prime,
							Belgia lambakoer malinois
						</td>
						<td>Marje Piiroja</td>
						<td>26.66</td>
						<td>
							
								
								5.40
							
						</td>
						<td align="center">5</td>
						<td align="right">-18.34</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>11</td>
						<td>
							<b>Pirru</b>,
							Pirru,
							Tõuta
						</td>
						<td>Marika Samlik</td>
						<td>27.60</td>
						<td>
							
								
								5.22
							
						</td>
						<td align="center">5</td>
						<td align="right">-17.40</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>12</td>
						<td>
							<b>Ro</b>,
							Esaber Controle voor Wanda,
							Hollandi lambakoer
						</td>
						<td>Keida Tirmaste</td>
						<td>30.74</td>
						<td>
							
								
								4.68
							
						</td>
						<td align="center">5</td>
						<td align="right">-14.26</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>13</td>
						<td>
							<b>Rika</b>,
							Tending Eagle-Eyed,
							Bordercollie
						</td>
						<td>Anne Tammiksalu</td>
						<td>36.71</td>
						<td>
							
								
								3.92
							
						</td>
						<td align="center">5</td>
						<td align="right">-8.29</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>14</td>
						<td>
							<b>Kiara</b>,
							I&#039;m Terra Antyda Kiara,
							Kuldne retriiver
						</td>
						<td>Kätlin Martinson</td>
						<td>38.08</td>
						<td>
							
								
								3.78
							
						</td>
						<td align="center">5</td>
						<td align="right">-6.92</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>15</td>
						<td>
							<b>Tuffy</b>,
							Never Never Land G&#039;Whirlaway,
							Bordercollie
						</td>
						<td>Alar Kivilo</td>
						<td>28.42</td>
						<td>
							
								
								5.07
							
						</td>
						<td align="center">10</td>
						<td align="right">-16.58</td>
						<td align="right">10.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>16</td>
						<td>
							<b>Clara</b>,
							Clara Dynamic Quest,
							Bordercollie
						</td>
						<td>Stefi Praakli</td>
						<td>29.56</td>
						<td>
							
								
								4.87
							
						</td>
						<td align="center">10</td>
						<td align="right">-15.44</td>
						<td align="right">10.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>17</td>
						<td>
							<b>Hennie</b>,
							Esaber Behendig Met Wanda,
							Hollandi lambakoer
						</td>
						<td>Kairi Raamat</td>
						<td>30.30</td>
						<td>
							
								
								4.75
							
						</td>
						<td align="center">10</td>
						<td align="right">-14.70</td>
						<td align="right">10.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>18</td>
						<td>
							<b>Kessu</b>,
							Meringa&#039;s Iminyé,
							Austraalia kelpie
						</td>
						<td>Mary Naber</td>
						<td>34.86</td>
						<td>
							
								
								4.13
							
						</td>
						<td align="center">10</td>
						<td align="right">-10.14</td>
						<td align="right">10.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>19</td>
						<td>
							<b>Paris</b>,
							Sentikki Propwash Trip To Paris,
							Austraalia lambakoer
						</td>
						<td>Keida Tirmaste</td>
						<td>40.13</td>
						<td>
							
								
								3.59
							
						</td>
						<td align="center">10</td>
						<td align="right">-4.87</td>
						<td align="right">10.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>20</td>
						<td>
							<b>Coco</b>,
							Shaggy Toller&#039;s Wild Cayenne,
							Nova Scotia retriiver
						</td>
						<td>Kadi Randoja</td>
						<td>49.10</td>
						<td>
							
								
								2.93
							
						</td>
						<td align="center">20</td>
						<td align="right">4.10</td>
						<td align="right">24.10</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Fiona</b>,
							Fiona,
							Tõuta
						</td>
						<td>Marika Samlik</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Karro</b>,
							Virus vom Hause Diethelm,
							Belgia lambakoer malinois
						</td>
						<td>Inge Ringmets</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Yes</b>,
							Follow The Leader Caffeine Yes,
							Bordercollie
						</td>
						<td>Kristi Vaidla</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Jazzie</b>,
							All Zet All Jazzed Up,
							Bordercollie
						</td>
						<td>Margit Luts</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Pepe</b>,
							Pepe,
							Tõuta
						</td>
						<td>Kairi Raamat</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Billy</b>,
							Billy,
							Tõuta
						</td>
						<td>Merika Laid</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Erk</b>,
							Fire Rock Erk,
							Bordercollie
						</td>
						<td>Marko Visse</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Dobby</b>,
							Flyland Black Blizzard,
							Bordercollie
						</td>
						<td>Maarja Haljasmäe</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Ettie</b>,
							Fire Rock Eternity,
							Bordercollie
						</td>
						<td>Stefi Praakli</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Mona</b>,
							Smiling Snowball Moon Light,
							Samojeedi koer
						</td>
						<td>Triinu Sooäär</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
			</tbody>
		</table>
	





	<h2>Emv agilityrada</h2>
		
	
		<h3 id="course_859_mini">mini</h3>
		
		<div>
			<b>Raja pikkus:</b> 164 m,
			<b>Kiirus:</b> 3.20 m/s,
			<b>Ideaalaeg:</b> 50.00 s,
			<b>Maksimumaeg:</b> 100.00 s,
			<b>Kohtunik:</b> Bonnik Berthelsen,
			<b>Lauasekretär:</b> Ingmar Pill
		</div>


		<table class="pretty" width="100%">
			<thead>
				<tr>
					<th>Koht</th>
					<th>Koer</th>
					<th>Koerajuht</th>
					<th>Aeg (s)</th>
					<th>Kiirus (m/s)</th>
					<th>Rajavead</th>
					<th>Ajaviga</th>
					<th>Punkte</th>
					<th>Märkused</th>
				</tr>
			</thead>
			<tbody>
				
					<tr class="odd">
						<td>1</td>
						<td>
							<b>Tesla</b>,
							Flyland Kolibri,
							Shetlandi lambakoer
						</td>
						<td>Jelena Marzaljuk</td>
						<td>37.04</td>
						<td>
							
								
								4.43
							
						</td>
						<td align="center">0</td>
						<td align="right">-12.96</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>2</td>
						<td>
							<b>Stenley</b>,
							Elbar&#039;s Golden Dominik,
							Shetlandi lambakoer
						</td>
						<td>Dmitri Kargin</td>
						<td>37.37</td>
						<td>
							
								
								4.39
							
						</td>
						<td align="center">0</td>
						<td align="right">-12.63</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>3</td>
						<td>
							<b>Bree</b>,
							Fire Rock Bree,
							Papillon
						</td>
						<td>Mariann Rebane</td>
						<td>37.90</td>
						<td>
							
								
								4.33
							
						</td>
						<td align="center">0</td>
						<td align="right">-12.10</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>4</td>
						<td>
							<b>Mirka </b>,
							Fire Rock Dandelion,
							Kääbuspuudel
						</td>
						<td>Liivika Pärg</td>
						<td>38.69</td>
						<td>
							
								
								4.24
							
						</td>
						<td align="center">0</td>
						<td align="right">-11.31</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>5</td>
						<td>
							<b>Deena</b>,
							Fire Rock Dioreen,
							Kääbuspuudel
						</td>
						<td>Stefi Praakli</td>
						<td>41.87</td>
						<td>
							
								
								3.92
							
						</td>
						<td align="center">0</td>
						<td align="right">-8.13</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>6</td>
						<td>
							<b>Ju-Ju</b>,
							Volfrad Saga&#039;s Viva Jupiter-Callisto,
							Väike brabandi grifoon
						</td>
						<td>Jelena Marzaljuk</td>
						<td>43.79</td>
						<td>
							
								
								3.75
							
						</td>
						<td align="center">0</td>
						<td align="right">-6.21</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>7</td>
						<td>
							<b>Lill</b>,
							Wonder Babe of Happytails,
							Welsh terjer
						</td>
						<td>Tiina Jürjo</td>
						<td>44.06</td>
						<td>
							
								
								3.72
							
						</td>
						<td align="center">0</td>
						<td align="right">-5.94</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>8</td>
						<td>
							<b>Zara</b>,
							Zara,
							Tõuta
						</td>
						<td>Maria Kivastik</td>
						<td>44.68</td>
						<td>
							
								
								3.67
							
						</td>
						<td align="center">0</td>
						<td align="right">-5.32</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>9</td>
						<td>
							<b>Lumi</b>,
							Kairojen Indika,
							Jack russell terjer
						</td>
						<td>Kristi Vaidla</td>
						<td>45.25</td>
						<td>
							
								
								3.62
							
						</td>
						<td align="center">0</td>
						<td align="right">-4.75</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>10</td>
						<td>
							<b>Berta</b>,
							Lexberry&#039;s Soprano Girl Coffee,
							Jack russell terjer
						</td>
						<td>Külliki Vain</td>
						<td>45.52</td>
						<td>
							
								
								3.60
							
						</td>
						<td align="center">0</td>
						<td align="right">-4.48</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>11</td>
						<td>
							<b>Runa</b>,
							Volfrad Saga&#039;s Ode To Sehmeth,
							Väike brabandi grifoon
						</td>
						<td>Jelena Marzaljuk</td>
						<td>46.62</td>
						<td>
							
								
								3.52
							
						</td>
						<td align="center">0</td>
						<td align="right">-3.38</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>12</td>
						<td>
							<b>Nupi</b>,
							Siimline&#039;s How Do U Like Me Now,
							Toypuudel
						</td>
						<td>Jane Tüksammel</td>
						<td>47.02</td>
						<td>
							
								
								3.49
							
						</td>
						<td align="center">0</td>
						<td align="right">-2.98</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>13</td>
						<td>
							<b>Chilli</b>,
							Jackobean Gentianella Ciliata,
							Jack russell terjer
						</td>
						<td>Tiina Ehavald</td>
						<td>47.75</td>
						<td>
							
								
								3.43
							
						</td>
						<td align="center">0</td>
						<td align="right">-2.25</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>14</td>
						<td>
							<b>Viking</b>,
							Viking,
							Jack russell terjer
						</td>
						<td>Natalja Sazonova</td>
						<td>47.77</td>
						<td>
							
								
								3.43
							
						</td>
						<td align="center">0</td>
						<td align="right">-2.23</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>15</td>
						<td>
							<b>Willi</b>,
							Millgret Fantastic Feeling,
							Kääbuspinšer
						</td>
						<td>Marta Miil</td>
						<td>50.53</td>
						<td>
							
								
								3.25
							
						</td>
						<td align="center">0</td>
						<td align="right">0.53</td>
						<td align="right">0.53</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>16</td>
						<td>
							<b>Esty</b>,
							Armirelli About Truth,
							Austraalia terjer
						</td>
						<td>Maria Teng</td>
						<td>50.89</td>
						<td>
							
								
								3.22
							
						</td>
						<td align="center">0</td>
						<td align="right">0.89</td>
						<td align="right">0.89</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>17</td>
						<td>
							<b>Bella</b>,
							Lohusalu Arukas Arabella,
							jack russell&#039;i terjer
						</td>
						<td>Epp Keevallik</td>
						<td>51.98</td>
						<td>
							
								
								3.16
							
						</td>
						<td align="center">0</td>
						<td align="right">1.98</td>
						<td align="right">1.98</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>18</td>
						<td>
							<b>Chika</b>,
							Flyland Swift Thumbelina ,
							Shetlandi lambakoer
						</td>
						<td>Ede Brand</td>
						<td>35.81</td>
						<td>
							
								
								4.58
							
						</td>
						<td align="center">5</td>
						<td align="right">-14.19</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>19</td>
						<td>
							<b>Γ (Gamma)</b>,
							Karvahaalarin Padme,
							Parson russeli terrier
						</td>
						<td>Indrek Tirmaste</td>
						<td>36.11</td>
						<td>
							
								
								4.54
							
						</td>
						<td align="center">5</td>
						<td align="right">-13.89</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>20</td>
						<td>
							<b>Minku</b>,
							Flyland Running Squirrel,
							Shetlandi lambakoer
						</td>
						<td>Maarja Haljasmäe</td>
						<td>36.41</td>
						<td>
							
								
								4.50
							
						</td>
						<td align="center">5</td>
						<td align="right">-13.59</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>21</td>
						<td>
							<b>Jessi</b>,
							Scarlett Bevy Jr Secret Hope,
							Jack russell terjer
						</td>
						<td>Jaanus Rand</td>
						<td>46.03</td>
						<td>
							
								
								3.56
							
						</td>
						<td align="center">5</td>
						<td align="right">-3.97</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>22</td>
						<td>
							<b>Jasper</b>,
							Jasper,
							Tõuta
						</td>
						<td>Maria Teng</td>
						<td>46.89</td>
						<td>
							
								
								3.50
							
						</td>
						<td align="center">5</td>
						<td align="right">-3.11</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>23</td>
						<td>
							<b>Sophie</b>,
							Dinky Kiss Sunflower Sophi,
							Papillon
						</td>
						<td>Marge Mitt</td>
						<td>47.28</td>
						<td>
							
								
								3.47
							
						</td>
						<td align="center">5</td>
						<td align="right">-2.72</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>24</td>
						<td>
							<b>Piksel</b>,
							Hermes Jūros Šypsenelė,
							Kääbuspinšer
						</td>
						<td>Genno Aug</td>
						<td>45.09</td>
						<td>
							
								
								3.64
							
						</td>
						<td align="center">10</td>
						<td align="right">-4.91</td>
						<td align="right">10.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>25</td>
						<td>
							<b>Pätrik</b>,
							Just Patrick v. Statum,
							jack russell&#039;i terjer
						</td>
						<td>Epp Keevallik</td>
						<td>50.84</td>
						<td>
							
								
								3.23
							
						</td>
						<td align="center">10</td>
						<td align="right">0.84</td>
						<td align="right">10.84</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>26</td>
						<td>
							<b>Anna</b>,
							Helandros Artifact of Annie,
							cavalier king charles spanjel
						</td>
						<td>Kerli Reintamm</td>
						<td>62.71</td>
						<td>
							
								
								2.62
							
						</td>
						<td align="center">0</td>
						<td align="right">12.71</td>
						<td align="right">12.71</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>27</td>
						<td>
							<b>Mia</b>,
							Scarlett Bevy JR Amiga Mia,
							Jack russell terjer
						</td>
						<td>Kairi Raamat</td>
						<td>56.20</td>
						<td>
							
								
								2.92
							
						</td>
						<td align="center">15</td>
						<td align="right">6.20</td>
						<td align="right">21.20</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Kusti</b>,
							Riikolan Poker Face,
							jack russell&#039;i terjer
						</td>
						<td>Ülli Saar</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">50.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Skipp</b>,
							Skipper,
							Tõuta
						</td>
						<td>Ege Taliaru</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
			</tbody>
		</table>
	
		<h3 id="course_859_midi">midi</h3>
		
		<div>
			<b>Raja pikkus:</b> 164 m,
			<b>Kiirus:</b> 3.20 m/s,
			<b>Ideaalaeg:</b> 50.00 s,
			<b>Maksimumaeg:</b> 100.00 s,
			<b>Kohtunik:</b> Bonnik Berthelsen,
			<b>Lauasekretär:</b> Ingmar Pill
		</div>


		<table class="pretty" width="100%">
			<thead>
				<tr>
					<th>Koht</th>
					<th>Koer</th>
					<th>Koerajuht</th>
					<th>Aeg (s)</th>
					<th>Kiirus (m/s)</th>
					<th>Rajavead</th>
					<th>Ajaviga</th>
					<th>Punkte</th>
					<th>Märkused</th>
				</tr>
			</thead>
			<tbody>
				
					<tr class="even">
						<td>1</td>
						<td>
							<b>Džoker</b>,
							Excellent Choice The Power Of Three ,
							Shetlandi lambakoer
						</td>
						<td>Kristina Lukašejeva</td>
						<td>35.96</td>
						<td>
							
								
								4.56
							
						</td>
						<td align="center">0</td>
						<td align="right">-14.04</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>2</td>
						<td>
							<b>Mia</b>,
							Drole D`Oiseau Mouflette Ferique,
							Pürenee lambakoer
						</td>
						<td>Tiina Jürjo</td>
						<td>40.12</td>
						<td>
							
								
								4.09
							
						</td>
						<td align="center">0</td>
						<td align="right">-9.88</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>3</td>
						<td>
							<b>Bibi</b>,
							Dalylove Exclusive Essense,
							manchesteri terjer
						</td>
						<td>Aleksander Andre</td>
						<td>42.02</td>
						<td>
							
								
								3.90
							
						</td>
						<td align="center">0</td>
						<td align="right">-7.98</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>4</td>
						<td>
							<b>Tessy</b>,
							Väle Sitikas Triinu,
							beagle
						</td>
						<td>Kristin Puusepp</td>
						<td>43.53</td>
						<td>
							
								
								3.77
							
						</td>
						<td align="center">0</td>
						<td align="right">-6.47</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>5</td>
						<td>
							<b>Tiffany</b>,
							Silvery Blu Tiffany,
							Shetlandi lambakoer
						</td>
						<td>Meiri Soon</td>
						<td>45.94</td>
						<td>
							
								
								3.57
							
						</td>
						<td align="center">0</td>
						<td align="right">-4.06</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>6</td>
						<td>
							<b>Fira</b>,
							Elbar&#039;s Black Fairy Flower,
							Shetlandi lambakoer
						</td>
						<td>Elen Kivi-Paju</td>
						<td>36.04</td>
						<td>
							
								
								4.55
							
						</td>
						<td align="center">5</td>
						<td align="right">-13.96</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>7</td>
						<td>
							<b>Troy</b>,
							Excellent Choice The Real Deal,
							Shetlandi lambakoer
						</td>
						<td>Elika Salonen</td>
						<td>36.27</td>
						<td>
							
								
								4.52
							
						</td>
						<td align="center">5</td>
						<td align="right">-13.73</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>8</td>
						<td>
							<b>Tuutu</b>,
							Northworth Kiss So Sweet,
							Inglise kokkerspanjel
						</td>
						<td>Inga Järv</td>
						<td>40.96</td>
						<td>
							
								
								4.00
							
						</td>
						<td align="center">5</td>
						<td align="right">-9.04</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>9</td>
						<td>
							<b>Tika</b>,
							Soft and Furry Kamilla,
							Saksa jahiterjer
						</td>
						<td>Natalja Garastsenko</td>
						<td>41.24</td>
						<td>
							
								
								3.98
							
						</td>
						<td align="center">5</td>
						<td align="right">-8.76</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>10</td>
						<td>
							<b>Seva</b>,
							Scandyline Elegant Gentleman,
							Shetlandi lambakoer
						</td>
						<td>Jelena Virro</td>
						<td>42.32</td>
						<td>
							
								
								3.88
							
						</td>
						<td align="center">5</td>
						<td align="right">-7.68</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>11</td>
						<td>
							<b>Njusha</b>,
							Arabella,
							Tõuta
						</td>
						<td>Olga Nasibullina</td>
						<td>43.37</td>
						<td>
							
								
								3.78
							
						</td>
						<td align="center">5</td>
						<td align="right">-6.63</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>12</td>
						<td>
							<b>Shelly</b>,
							Elbar&#039;s  Golden Gerbera,
							Shetlandi lambakoer
						</td>
						<td>Merili Pärn</td>
						<td>46.40</td>
						<td>
							
								
								3.53
							
						</td>
						<td align="center">5</td>
						<td align="right">-3.60</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>13</td>
						<td>
							<b>Trudy</b>,
							Mersu Trendy Trudy,
							Bostoni terjer
						</td>
						<td>Raul Siim</td>
						<td>47.39</td>
						<td>
							
								
								3.46
							
						</td>
						<td align="center">5</td>
						<td align="right">-2.61</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>14</td>
						<td>
							<b>Hugo</b>,
							Hugo,
							Tõuta
						</td>
						<td>Ereli Mägi</td>
						<td>51.32</td>
						<td>
							
								
								3.20
							
						</td>
						<td align="center">5</td>
						<td align="right">1.32</td>
						<td align="right">6.32</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>15</td>
						<td>
							<b>Lizzi</b>,
							Elbar&#039;s Black Joconde,
							Shetlandi lambakoer
						</td>
						<td>Kaisa Tsäro</td>
						<td>34.68</td>
						<td>
							
								
								4.73
							
						</td>
						<td align="center">10</td>
						<td align="right">-15.32</td>
						<td align="right">10.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>16</td>
						<td>
							<b>Niki</b>,
							Dalylove Incredible Intelligence,
							Manchester Terrier
						</td>
						<td>Aleksander Andre</td>
						<td>37.88</td>
						<td>
							
								
								4.33
							
						</td>
						<td align="center">10</td>
						<td align="right">-12.12</td>
						<td align="right">10.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Mumm</b>,
							Krumme Furche Cucaracha,
							Kromfohrlandi koer
						</td>
						<td>Epp Keevallik</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
			</tbody>
		</table>
	
		<h3 id="course_859_maksi">maksi</h3>
		
		<div>
			<b>Raja pikkus:</b> 164 m,
			<b>Kiirus:</b> 3.20 m/s,
			<b>Ideaalaeg:</b> 50.00 s,
			<b>Maksimumaeg:</b> 100.00 s,
			<b>Kohtunik:</b> Bonnik Berthelsen,
			<b>Lauasekretär:</b> Ingmar Pill
		</div>


		<table class="pretty" width="100%">
			<thead>
				<tr>
					<th>Koht</th>
					<th>Koer</th>
					<th>Koerajuht</th>
					<th>Aeg (s)</th>
					<th>Kiirus (m/s)</th>
					<th>Rajavead</th>
					<th>Ajaviga</th>
					<th>Punkte</th>
					<th>Märkused</th>
				</tr>
			</thead>
			<tbody>
				
					<tr class="odd">
						<td>1</td>
						<td>
							<b>Süsi</b>,
							Frosty Forest Zeta Prime,
							Belgia lambakoer malinois
						</td>
						<td>Marje Piiroja</td>
						<td>34.80</td>
						<td>
							
								
								4.71
							
						</td>
						<td align="center">0</td>
						<td align="right">-15.20</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>2</td>
						<td>
							<b>Dream</b>,
							Follow The Leader Ecstasy Dream,
							Bordercollie
						</td>
						<td>Eve Lepik</td>
						<td>35.35</td>
						<td>
							
								
								4.64
							
						</td>
						<td align="center">0</td>
						<td align="right">-14.65</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>3</td>
						<td>
							<b>Bolt</b>,
							Maeglin Hurricane,
							Bordercollie
						</td>
						<td>Natalja Garastsenko</td>
						<td>35.54</td>
						<td>
							
								
								4.61
							
						</td>
						<td align="center">0</td>
						<td align="right">-14.46</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>4</td>
						<td>
							<b>Tii</b>,
							Mainspring Tjika,
							Bordercollie
						</td>
						<td>Monika Põld</td>
						<td>35.95</td>
						<td>
							
								
								4.56
							
						</td>
						<td align="center">0</td>
						<td align="right">-14.05</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>5</td>
						<td>
							<b>Fiona</b>,
							Fiona,
							Tõuta
						</td>
						<td>Marika Samlik</td>
						<td>38.14</td>
						<td>
							
								
								4.30
							
						</td>
						<td align="center">0</td>
						<td align="right">-11.86</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>6</td>
						<td>
							<b>Karro</b>,
							Virus vom Hause Diethelm,
							Belgia lambakoer malinois
						</td>
						<td>Inge Ringmets</td>
						<td>38.84</td>
						<td>
							
								
								4.22
							
						</td>
						<td align="center">0</td>
						<td align="right">-11.16</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>7</td>
						<td>
							<b>Yuki</b>,
							Yuki,
							Tõuta
						</td>
						<td>Saara Vällik</td>
						<td>39.17</td>
						<td>
							
								
								4.19
							
						</td>
						<td align="center">0</td>
						<td align="right">-10.83</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>8</td>
						<td>
							<b>Rika</b>,
							Tending Eagle-Eyed,
							Bordercollie
						</td>
						<td>Anne Tammiksalu</td>
						<td>39.39</td>
						<td>
							
								
								4.16
							
						</td>
						<td align="center">0</td>
						<td align="right">-10.61</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>9</td>
						<td>
							<b>Bruno</b>,
							Ar&#039;tfulfox&#039;s Known as Hotberry,
							Belgia lambakoer tervueren
						</td>
						<td>Vambola Eesmaa</td>
						<td>42.87</td>
						<td>
							
								
								3.83
							
						</td>
						<td align="center">0</td>
						<td align="right">-7.13</td>
						<td align="right">0.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>10</td>
						<td>
							<b>Yes</b>,
							Follow The Leader Caffeine Yes,
							Bordercollie
						</td>
						<td>Kristi Vaidla</td>
						<td>35.07</td>
						<td>
							
								
								4.68
							
						</td>
						<td align="center">5</td>
						<td align="right">-14.93</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>11</td>
						<td>
							<b>Clara</b>,
							Clara Dynamic Quest,
							Bordercollie
						</td>
						<td>Stefi Praakli</td>
						<td>35.75</td>
						<td>
							
								
								4.59
							
						</td>
						<td align="center">5</td>
						<td align="right">-14.25</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>12</td>
						<td>
							<b>Tuffy</b>,
							Never Never Land G&#039;Whirlaway,
							Bordercollie
						</td>
						<td>Alar Kivilo</td>
						<td>35.80</td>
						<td>
							
								
								4.58
							
						</td>
						<td align="center">5</td>
						<td align="right">-14.20</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>13</td>
						<td>
							<b>Ro</b>,
							Esaber Controle voor Wanda,
							Hollandi lambakoer
						</td>
						<td>Keida Tirmaste</td>
						<td>39.24</td>
						<td>
							
								
								4.18
							
						</td>
						<td align="center">5</td>
						<td align="right">-10.76</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>14</td>
						<td>
							<b>Billy</b>,
							Billy,
							Tõuta
						</td>
						<td>Merika Laid</td>
						<td>42.17</td>
						<td>
							
								
								3.89
							
						</td>
						<td align="center">5</td>
						<td align="right">-7.83</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>15</td>
						<td>
							<b>Paris</b>,
							Sentikki Propwash Trip To Paris,
							Austraalia lambakoer
						</td>
						<td>Keida Tirmaste</td>
						<td>47.49</td>
						<td>
							
								
								3.45
							
						</td>
						<td align="center">5</td>
						<td align="right">-2.51</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>16</td>
						<td>
							<b>Lisa</b>,
							Harmony Hope Alias Dakota,
							Belgia lambakoer groenendael
						</td>
						<td>Natalja Arhipova</td>
						<td>47.97</td>
						<td>
							
								
								3.42
							
						</td>
						<td align="center">5</td>
						<td align="right">-2.03</td>
						<td align="right">5.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>17</td>
						<td>
							<b>Pirru</b>,
							Pirru,
							Tõuta
						</td>
						<td>Marika Samlik</td>
						<td>37.45</td>
						<td>
							
								
								4.38
							
						</td>
						<td align="center">10</td>
						<td align="right">-12.55</td>
						<td align="right">10.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>18</td>
						<td>
							<b>Coco</b>,
							Shaggy Toller&#039;s Wild Cayenne,
							Nova Scotia retriiver
						</td>
						<td>Kadi Randoja</td>
						<td>40.05</td>
						<td>
							
								
								4.09
							
						</td>
						<td align="center">10</td>
						<td align="right">-9.95</td>
						<td align="right">10.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>19</td>
						<td>
							<b>Bella</b>,
							Cayring Isabel Inez,
							Kuldne retriiver
						</td>
						<td>Jaanika Lillenberg</td>
						<td>40.25</td>
						<td>
							
								
								4.07
							
						</td>
						<td align="center">10</td>
						<td align="right">-9.75</td>
						<td align="right">10.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>20</td>
						<td>
							<b>Kessu</b>,
							Meringa&#039;s Iminyé,
							Austraalia kelpie
						</td>
						<td>Mary Naber</td>
						<td>44.74</td>
						<td>
							
								
								3.67
							
						</td>
						<td align="center">10</td>
						<td align="right">-5.26</td>
						<td align="right">10.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>21</td>
						<td>
							<b>Kiara</b>,
							I&#039;m Terra Antyda Kiara,
							Kuldne retriiver
						</td>
						<td>Kätlin Martinson</td>
						<td>52.09</td>
						<td>
							
								
								3.15
							
						</td>
						<td align="center">10</td>
						<td align="right">2.09</td>
						<td align="right">12.09</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>22</td>
						<td>
							<b>Morti</b>,
							Mortimer,
							Tõuta
						</td>
						<td>Monika Põld</td>
						<td>40.47</td>
						<td>
							
								
								4.05
							
						</td>
						<td align="center">15</td>
						<td align="right">-9.53</td>
						<td align="right">15.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td>23</td>
						<td>
							<b>Hennie</b>,
							Esaber Behendig Met Wanda,
							Hollandi lambakoer
						</td>
						<td>Kairi Raamat</td>
						<td>43.02</td>
						<td>
							
								
								3.81
							
						</td>
						<td align="center">15</td>
						<td align="right">-6.98</td>
						<td align="right">15.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="even">
						<td>24</td>
						<td>
							<b>Keili</b>,
							Maeglin Keilidh,
							Bordercollie
						</td>
						<td>Inga Järv</td>
						<td>33.77</td>
						<td>
							
								
								4.86
							
						</td>
						<td align="center">20</td>
						<td align="right">-16.23</td>
						<td align="right">20.00</td>
						<td align="center">
							
							
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Jazzie</b>,
							All Zet All Jazzed Up,
							Bordercollie
						</td>
						<td>Margit Luts</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">50.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Pepe</b>,
							Pepe,
							Tõuta
						</td>
						<td>Kairi Raamat</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">50.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Erk</b>,
							Fire Rock Erk,
							Bordercollie
						</td>
						<td>Marko Visse</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Dobby</b>,
							Flyland Black Blizzard,
							Bordercollie
						</td>
						<td>Maarja Haljasmäe</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">50.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="odd">
						<td></td>
						<td>
							<b>Ettie</b>,
							Fire Rock Eternity,
							Bordercollie
						</td>
						<td>Stefi Praakli</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right">50.00</td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
					<tr class="even">
						<td></td>
						<td>
							<b>Mona</b>,
							Smiling Snowball Moon Light,
							Samojeedi koer
						</td>
						<td>Triinu Sooäär</td>
						<td></td>
						<td>
							
						</td>
						<td align="center"></td>
						<td align="right"></td>
						<td align="right">100.00</td>
						<td align="center">
							
							DSQ
							
						</td>
					</tr>
				
			</tbody>
		</table>
	





        </div>
        <div id="rightbar">
          <div class="calendar_container"></div>
        </div>
        <div class="clearfix"></div>
      </div>
      <div id="footer"></div>
    </div>
    <script type="text/javascript">
      var _gaq = _gaq || [];
      _gaq.push(["_setAccount", "UA-31695050-1"]);
      _gaq.push(["_setDomainName", "agilitykoer.ee"]);
      _gaq.push(["_trackPageview"]);

      (function () {
        var ga = document.createElement("script");
        ga.type = "text/javascript";
        ga.async = true;
        ga.src =
          ("https:" == document.location.protocol
            ? "https://ssl"
            : "http://www") + ".google-analytics.com/ga.js";
        var s = document.getElementsByTagName("script")[0];
        s.parentNode.insertBefore(ga, s);
      })();
    </script>
  </body>
</html>
